
input[type=text], input[type=file], select, textarea {
    width: 100%; 
    padding: 12px;
    border: 1px solid rgb(10, 9, 9);
    border-radius: 10px; 
    box-sizing: border-box;
    margin-top: 6px; 
    margin-bottom: 16px;
    resize: vertical;
  }
   
  input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
   
  input[type=submit]:hover {
    background-color: #cf2331;
  }
   
  .container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
    max-width: 600px;
  }

  #contato-lista h6 {
    font-size: 15px;
  }


